<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homepage</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link
        href="https://fonts.googleapis.com/css2?family=Heebo:wght@500&family=Roboto&family=Roboto+Slab:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="manifest" href="../manifest.json">

    <script>
        if ('serviceWorker' in navigator) {
            navigator.serviceWorker
                .register('/sw.js')
                .then(function() {
                    console.log('Service worker registered!');
                });
        }
    </script>

    <style>
        .line {
            border-bottom: 2px solid #57984C;
        }
    </style>

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>

<body>

    <header class="header">
        <div class="container">

            <div class="hamburger-menu">
                <input id="menu__toggle" type="checkbox" />
                <label class="menu__btn" for="menu__toggle">
                    <span></span>
                </label>

                <ul class="menu__box">
                    <li><a class="menu__item" href="index.html">Home</a></li>
                    <li><a class="menu__item" href="#">Company Profile</a></li>
                    <li><a class="menu__item" href="../tomatoall/tomatoall.html">Products</a></li>
                    <li><a class="menu__item" href="#">Services</a></li>
                    <li><a class="menu__item" href="#">R & D</a></li>
                    <li><a class="menu__item" href="../contactus/conatactus.html">Contact</a></li>
                </ul>
            </div>

            <div class="row1">
                <div class="col-md-3">
                    <img class="logo" src="img/Logo.png" alt="Logo">
                </div>

                <div class="offset-md-3 col-md-6">
                    <div class="nav"></div>
                    <div class="search">
                        <form class="search-friend">
                            <input type="text" placeholder="Search" name="search">
                            <button><img src="img/Lupa.png" alt="Search"></button>
                        </form>

                    </div>

                    <div class="menu">
                        <a class="menu-link" href="index.html">Home</a>
                        <a class="menu-link" href="#">Company Profile</a>
                        <a class="menu-link" href="../tomatoall/tomatoall.html">Products</a>
                        <a class="menu-link" href="#">Services</a>
                        <a class="menu-link" href="#">R & D</a>
                        <a class="menu-link" href="../contactus/conatactus.html">Contact</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="row2">
            <h1 class="offer__title"><b>Agridera Seeds and Agriculture Ltd</b></h1>
            <button class="offer__btn">
                Read more
            </button>
        </div>
    </header>

    <div class="under_h">
        <div class="container">
            <div class="crops">
                <div class="row3">
                    <ul>
                        <li>
                            <div><img class="photo__veg" src="img/Psheno.png" alt="Wheat"></div>
                            <p class="tx">Wheat</p>
                        </li>
                        <li>
                            <div><img class="photo__veg" src="img/Arbuz.png" alt="Confection Watermelon"></div>
                            <p class="tx">Confection Watermelon</p>
                        </li>
                        <li>
                            <div><img class="photo__veg" src="img/Klever.png" alt="Clover"></div>
                            <p class="tx">Clover</p>
                        </li>
                        <li>
                            <div><img class="photo__veg" src="img/Podsolnuh.png" alt="Confection Sunflower"></div>
                            <p class="tx">Confection Sunflower</p>
                        </li>
                        <li>
                            <div><img class="photo__veg" src="img/Pomidor.png" alt="Tomato"></div>
                            <p class="tx">Tomato</p>
                        </li>
                        <li>
                            <div><img class="photo__veg" src="img/Kabachok.png" alt="Eggolant P/O"></div>
                            <p class="tx">Eggolant P/O</p>
                        </li>
                        <li>
                            <div><img class="photo__veg" src="img/Podsolnuh 2.png" alt="Ornamental Sunflower"></div>
                            <p class="tx">Ornamental Sunflower</p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="middle">
        <div class="container3">
            <div class="row_mid_first">
                <div class="box1">
                    <h2 class="text__title">Vision</h2>
                    <img src="img/xxxxx.png" alt="x">
                    <p class="text1">We believe in long-term growth with an emphasis on the potential of emerging
                        markets. We also support the global need of feeding the growing population.</p>
                </div>
                <div class="rostok"><img class="rostok_img" src="img/Rostok 1.png" alt="Rostok"></div>
            </div>

            <div class="row_mid_second">
                <div class="rostok2"><img class="rostok_img" src="img/Rostok 2.png" alt="Rostok"></div>
                <div class="box2">
                    <h2 class="text__title">Mission</h2>
                    <img src="img/xxxxx.png" alt="x">
                    <p class="text1">Breeding and marketing seeds for advanced field crops and vegetable varieties that
                        provide an added value to all supply chain partners.</p>
                </div>
            </div>
        </div>
    </div>

    <div class="ending">
        <div class="container4">
            <div class="block1">
                <h2 class="h_end">Agridera's main activities</h2>
                <img class="end_x" src="img/xxxxx.png" alt="x">
            </div>

            <div class="info">
                <div class="block2">
                    <img class="end_img" src="img/Puh1.png" alt="Puh">
                    <h3>Open field crop seeds</h3>
                    <div class="line"></div>
                    <p>wheat, cotton, legumes, hybrid confection sunflower</p>
                </div>

                <div class="block2">
                    <img class="end_img" src="img/Tomato1.png" alt="Tomato">
                    <h3>Vegetable seeds</h3>
                    <div class="line"></div>
                    <p>hybrid open field tomatoes, eggplant, onion, paprika, etc.</p>
                </div>

                <div class="block2">
                    <img class="end_img" src="img/Podsolnuh 3.png" alt="Podsolnuh">
                    <h3>Ornamental seeds</h3>
                    <div class="line"></div>
                    <p>hybrid cut sunflowers, hybrid patio tomatoes, Bells of Irland, etc.</p>
                </div>
            </div>

        </div>
    </div>

    <div class="footer">
        <div class="container5">
            <div class="up_f">
                <div class="f_left">
                    <ul>
                        <li><a class="footer-link" href="#">Profile</a></li>
                        <li><a class="footer-link" href="#">Management</a></li>
                        <li><a class="footer-link" href="#">Products</a></li>
                        <li><a class="footer-link" href="#">R&D</a></li>
                        <li><a class="footer-link" href="#">Links</a></li>
                        <li><a class="footer-link" href="#">Sitemap</a></li>
                        <li><a class="footer-link" href="#">Contact</a></li>
                    </ul>
                </div>

                <div class="f_rigth">
                    <ul>
                        <li><a href="#"><img src="img/Ico_in.png" alt="in"></a></li>
                        <li><a href="#"><img src="img/Ico_inst.png" alt="inst"></a></li>
                        <li><a href="#"><img src="img/Ico_tube.png" alt="yt"></a></li>
                        <li><a href="#"><img src="img/Ico_tw.png" alt="tw"></a></li>
                        <li><a href="#"><img src="img/Ico_fb.png" alt="fb"></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="down_f">
            <h4>AGRIDERA SEEDS & AGRICULTURE LTD. © 2021</h4>
        </div>
    </div>

</body>

</html>